.freerolls-slider-item .glider-track {
	gap: 12px;
	padding-top: 16px;
}

.freerolls-slider-item:not(.glider) {
	display: flex;
	gap: 12px;
	padding-top: 16px;
	overflow: hidden;
}

.freerolls-slider-item:not(.glider) .slider-freeroll {
	flex-shrink: 0;
	min-width: 291px;
	max-width: 291px;
}

.widget-freerolls--box .slider-freeroll:not(:last-child) {
	margin-bottom: 32px;
}

.slider-freeroll {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	padding: 20px;
	background-color: var(--comet-50);
	border-radius: 12px;
}

.slider-freeroll__date {
	position: absolute;
	top: -16px;
	left: 0;
	padding: 2px 10px;
	height: 35px;
	background-color: var(--candlelight-400);
	color: var(--black);
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 12px;
	border-radius: 12px 12px 0 0;
	z-index: -1;
}

.slider-freeroll:nth-child(2) .slider-freeroll__date,
.slider-freeroll:nth-child(6) .slider-freeroll__date,
.slider-freeroll:nth-child(10) .slider-freeroll__date {
	background-color: var(--azure-radiance-400);
	color: var(--white);
}

.slider-freeroll:nth-child(3) .slider-freeroll__date,
.slider-freeroll:nth-child(7) .slider-freeroll__date {
	background-color: var(--sulu-400);
	color: var(--white);
}

.slider-freeroll:nth-child(4) .slider-freeroll__date,
.slider-freeroll:nth-child(8) .slider-freeroll__date {
	background-color: var(--electric-violet-400);
	color: var(--white);
}

.slider-freeroll__header {
	display: flex;
	align-items: center;
	gap: 12px;
	min-height: 48px;
	margin-bottom: auto;
}

.slider-freeroll__room {
	flex-shrink: 0;
}

.slider-freeroll__room img {
	width: 48px;
	height: 48px;
	object-fit: contain;
	border-radius: 8px;
}

.slider-freeroll__title {
	color: initial;
	font-weight: 600;
	line-height: 24px;
	transition: color ease .1s;
}

a.slider-freeroll__title {
	color: var(--azure-radiance);
}

.slider-freeroll__info {
	display: flex;
	gap: 12px;
	margin: 16px 0 20px;
	font-size: 14px;
	line-height: 20px;
}

.slider-freeroll__info-item {
	flex: 1 0 45%;
}

.slider-freeroll__info-item--label {
	color: var(--whisper-600);
}

.slider-freeroll__info-item--value {
	font-weight: 600;
}

.slider-freeroll__info-item--prize .slider-freeroll__info-item--value {
	font-size: 16px;
	color: var(--radical-red-500);
}

.slider-freeroll__btns {
	display: flex;
	gap: 12px;
	margin-top: auto;
}

.slider-freeroll__btn:not(.slider-freeroll__btn--promocode) {
	flex: 1;
}

.slider-freeroll__btn--promocode {
	flex-basis: 100%;
}

.slider-freeroll__btn--play:not(:empty) ~ .slider-freeroll__btn--promocode {
	display: none;
}

@media (max-width: 575.78px) {
	.freerolls-slider-item {
		left: -12px;
		width: calc(100% + 24px);
		padding-left: 12px;
		padding-right: 12px;
	}

	.freerolls-slider .slider__button {
		display: none;
	}
}